uuid: 85edea8c-6800-456d-a842-d331b4e2504f
langcode: en
status: true
dependencies:
  module:
    - durhamtech_blog
    - system
  theme:
    - durhamtech
id: blogsubscribe
theme: durhamtech
region: sidebar_second
weight: -27
provider: null
plugin: durhamtech_blog_subscribe
settings:
  id: durhamtech_blog_subscribe
  label: 'Blog subscribe'
  label_display: '0'
  provider: durhamtech_blog
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/blog/*'
